<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Capstone</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="./contactus.css">
    
	<title>About Me!</title>
</head>
<body>
     <div class="container-fluid">
        <div class="row">
            <div class="col-12 col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-dark">
                  <a class="mx-auto pr-5 navbar-brand text-light" href="../../index.html">THE PAUL CONNECTION</a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="col-md-6 collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link text-light font-weight-bold" href="../../index.html">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link text-light font-weight-bold" href="../projects/projects.html">Projects</a>
                      </li>
                       <li class="nav-item">
                        <a class="nav-link text-light font-weight-bold" href="../aboutme/aboutme.html">About Me</a>
                      </li>
                    </ul>
                  </div>
                </nav>
            </div>
        </div>
    </div>








    <div>
        <div>
            <div>
                <div class="jumbotron jumbotron-fluid">
                  <div class="container">
                    <h1 class="display-4 text-light">Inquire Now!!</h1>
                    <p class="lead text-light">Please fill up the forms bellow and we will call you at your most convenient time!</p>
                  </div>
                </div>
            </div>
        </div>
    </div>

    <div>
        <div>
            <div>
                <form class="container text-light">
                    <div class="form-group">
                    <label for="full_name">Full Name</label>
                    <input type="text" class="form-control" id="full_name" placeholder="yourname">
                    </div>
                    <div class="form-group">
                    <label for="exampleFormControlInput1">Email address</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@email.com">
                    </div>
                    <div class="form-group">
                    <label for="contact_number">Contact Number</label>
                    <input type="contact_number" class="form-control" id="full_name" placeholder="+63000000">
                    </div>
                    <div class="form-group">
                    <label for="exampleFormControlTextarea1">Message</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                    </form>    
                </div>
            </div>
        </div>


        <div>
            <div>
                <div class="text-center">
                                <!-- Button trigger modal -->
                    <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                      Submit
                    </button>



                    <!-- Modal -->
                    <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                      <div class="modal-dialog">
                        <div class="modal-content">
                          <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Thank you for your inquiry!</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                            </button>
                          </div>
                          <div class="modal-body">
                            We will get back to you soon!
                          </div>
                          <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                          </div>
                        </div>
                      </div>
                    </div>

                </div>
            </div>
        </div>


        <!--Card-->
    <div class="card card-cascade narrower mt-5">

      <!--Card image-->
      <div class="view view-cascade gradient-card-header blue-gradient">
        <h5 class="mb-0 text-light text-center lead font-weight-light">Locate Us</h5>
      </div>
      <!--/Card image-->

      <!--Card content-->
      <div class="card-body card-body-cascade text-center">

        <!--Google map-->
        <div id="map-container-google-8" class="z-depth-1-half map-container-5 mb-5" style="height: 300px">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1204.6901633463715!2d151.19232691574592!3d-33.931436283070504!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6b12b1042520ac29%3A0xf708d6f90e337fb3!2sBotany%20Ln%2C%20Mascot%20NSW%202020!5e0!3m2!1sfil!2sau!4v1633005265921!5m2!1sfil!2sau" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>       
         </div>

      </div>
      <!--/.Card content-->






<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>